@font-face {
  font-family: "Circular Std Book";
  src: url("fonts/860c3ec7bbc5da3e97233ccecafe512e.eot");
  /* IE9*/
  src: url("fonts/860c3ec7bbc5da3e97233ccecafe512e.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */
    url("fonts/860c3ec7bbc5da3e97233ccecafe512e.woff2") format("woff2"),
    /* chrome、firefox */
    url("fonts/860c3ec7bbc5da3e97233ccecafe512e.woff") format("woff"),
    /* chrome、firefox */
    url("fonts/860c3ec7bbc5da3e97233ccecafe512e.ttf") format("truetype"),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("fonts/860c3ec7bbc5da3e97233ccecafe512e.svg#Circular Std Book") format("svg");
  /* iOS 4.1- */
}

body {
  font-family: 'Circular Std Book';
}

html {
  scroll-behavior: smooth;
}

h2 {
  font-size: 2.5rem;
  line-height: 50px;
  color: #1D293F;

}

h3 {
  font-size: 18px;
  line-height: 31px;
}

p {
  line-height: 29px;
}

.modal-header, .modal-footer {
  border: none;
}

.bg-gray-100 {
  background-color: #F7F8FA;
}

.bg-blue-accent {
  background: #f3f6fd;
  padding: 8px;
}

a {
  letter-spacing: 0.1em;
  text-decoration: none;
}

a:focus {
  text-decoration: none !important;
  border: none;
}

a:hover {
  text-decoration: none;
  color: #8c9cad;
}

a img:hover {
  opacity: 0.5;
}

a.primary {
  color: #0093DD !important;
}

button:focus {
  outline: none;
}

button {
  letter-spacing: 1.2px;
}

.brand {
  background: #0093DD;
}

.lh {
  line-height: 1.2;
}

.desc {
  letter-spacing: 0.3rem;
}

.text-gray-500 {
  color: #7C8087;
  opacity: 0.8;
}

.text-xl {
  font-size: 21px;
  color: #1D293F;
}

.text-btn {
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}

.text-yellow {
  color: #FFC423;
}

.bg-yellow {
  background: #FFD166;
  font-size: 10px;
  color: #000;
}

.parners {
  margin: 2rem 4rem;
}

.txt {
  font-size: 22px;
  line-height: 33px;
}

.texts-sm {

  font-size: 14px;
}

.bg-why {
  background-image: url('img/bg-1.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.blue-shadow {
  background: #FFFFFF;
  box-shadow: 0px 32px 84px rgba(14, 86, 124, 0.165308);
  border-radius: 15px;
}

.lead {
  font-size: 43px;
  line-height: 50px;
}

.leading-relaxed-hero {
  font-size: 19px;
}

.bottom-line {
  border-bottom: 2px solid #0093DD;
}

.bottom-line:hover {
  text-decoration: none;
  border-bottom: 2px solid #0056b3;
  cursor: pointer;
}

.bottom-line-2 {
  border-bottom: 1px solid #ffc423;
}

.modal-body input {
  border: 1px solid #E0E0E0;
  border-radius: 10px;
}

input#email {
  padding: 7px;
}

input.gap {
  padding: 7px;
}

input#email {
  padding: 7px;
}

.font-bold-label {
  font-weight: 500;
  font-size: 18px;
}

/* Options Menu */
.custom-select {
  background: #fff url('img/drop-down.png') no-repeat right .75rem center/8px 10px;
}

option.py-2 {
  padding-top: 1rem;
}

/* Slide */

.box {
  height: 100px;
  width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
}

.scroll-left {
  overflow-x: scroll;
}

.scroll-left::-webkit-scrollbar {
  display: none !important;
}


/* Carousel */

/* Slider */
.slick-slide {
  margin: 0px 20px;
}

.logo-carousel {
  overflow: inherit;
}

.slick-slide img {
  width: 65%;
}

.slick-track::before,
.slick-track::after {
  display: table;
  content: '';
}

.slick-track::after {
  clear: both;
}

.slick-track {
  padding: 1rem 0;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true) center no-repeat;
  color: #fff;
  filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg) brightness(105%) contrast(103%);
  border: none;
  width: 2rem;
  height: 1.5rem;
  text-indent: -10000px;
  margin-top: -16px;
  z-index: 99;
}

.slick-arrow.slick-next {
  right: -40px;
  transform: rotate(180deg);
}

.slick-arrow.slick-prev {
  left: -40px;
}


.row {
  overflow: hidden;
}

/* JsFiddle Example only/don't use */
.logo-carousel {
  margin-top: 32px;
}

/* contact us */

.custom-border-yellow {
  box-sizing: border-box;
  transition: all 0.1s ease;
}

.custom-border-yellow:hover {
  border: 1px solid #ffc423;
}

.contact-link-text:hover {
  color: #212529;
}

.overlay {
  background: linear-gradient(133.98deg, rgba(29, 41, 63, 0.58) 66.77%, rgba(217, 217, 217, 0) 133.55%)
}

@media (min-width: 768px) {

  .box::-webkit-scrollbar {
    display: none !important;
  }

  .modal-dialog {
    max-width: 700px;
  }

  .img-transform {
    transform: translateY(110px);
  }

  .top-border {
    padding-top: 1rem;
    border-top: 1px solid #313D55;
  }

  .bg-1 {
    background: url(img/Oval-yellow.png) no-repeat;
    height: 160px;
    width: 245px;
    ;
    top: 0;
    left: -15px;
    z-index: 0;
  }

  .bg-2 {
    background: url(img/Oval-blue.png) no-repeat;
    height: 160px;
    width: 245px;
    ;
    right: 0;
    top: -40px;
    z-index: -1;
  }

  .bg-blue-1 {
    background: url(img/bg-footer-blue.png) no-repeat;
    height: 111px;
    width: 111px;
    ;
    right: 0;
    bottom: 0;
    z-index: 0;
  }

  .bg-blue-2 {
    background: url(img/Oval-yellow-footer.png) no-repeat;
    height: 111px;
    width: 111px;
    ;
    left: 0;
    bottom: 0;
    z-index: 0;
  }

  .bg-oval-yellow {
    background: url(img/Oval-yellow-footer.png) no-repeat;
    height: 111px;
    width: 111px;
    transform: rotate(180deg);
    right: 0;
    top: 0;
    z-index: 10;
  }

  .bg-img-lg {
    background: url(img/contact-us-min.png) no-repeat;
    object-fit: contain;
  }

  .bottom-line-2 {
    border-bottom: 1px solid #ffffff;
  }

  .contact-link-text:hover {
    color: #ffffff
  }
}


@media (min-width: 960px) {

  #sm-no-bg {
    font-weight: 400;
  }

  a#sm-no-bg:hover {
    color: #fbfbfb;
  }

  .bg-primary {
    background: #0093DD !important;
    padding: 12px 28px;
  }

  .menu-items {
    display: flex !important;
  }

}

@media (max-width: 992px) {

  #sm-no-bg {
    background: transparent !important;
    color: #000;
    padding-left: 0;
  }

  .menu-items {
    display: block !important;
  }

}

@media (max-width: 960px) {

  .menu-items {
    display: block !important;
  }

}

@media (max-width: 767px) {

  .slick-arrow {
    width: 1rem;
    height: 1rem;
  }

  .padding {
    padding: 1.5rem
  }

  .lead {
    font-size: 33px;
    line-height: 40px;
  }

  .txt {
    font-size: 17px;
    line-height: 30px;
  }

  .text-xl {
    font-size: 17px;
  }

  .reverse {
    flex-direction: column-reverse;
  }

}


@media (max-width: 300px) {

  .default {
    max-width: max-content;
  }

  .btn1 {
    max-width: max-content;
  }

  .btn2 {
    max-width: max-content;
  }
}